Subject: Martes 17, 23:30 A3 - Dark City
From: koali@...
To: [email-masked]
Date: Sat, 14 Jul 2001 13:42:50 -0000

Alex Proyas, director del Cuervo, tira de diseño de producción y
virguerías visuales para escribir un cuentecito de ciencia ficción
similar a Matrix, pero un año antes y sin kung-fu.

Realmente, es una ciudad oscura, con reminiscencias bladerunnerianas,
pero sin la fantástica profundidad que tenía esta. La verdad, las
historias sobre realidades alternativas y tal están bien, pero no son
la panácea... Sin embargo, la presencia de William Hurt y Jennifer
Connelly animan al cotarro, así como el histrión Kiefer Sutherland.